Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 05:39:21 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, 

I made an order on the 23rd of September and it still shows as processing. Can you please explain what does that mean? and is there  a tracking number I can follow. When is my order expected for delivery. 

If there's anyway I can get the order as soon as possible I would greatly appreciate it. 

Thank you, 
Ala Mejbel
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1519125